.FormDateField6871{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase6871{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase6871{
font-family:Verdana;font-size:8pt;}
.PagerButton6871{
font-size:8pt;}
.PagerButton6871 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton6871 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton6871{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton6871:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria6871{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader6871{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox6871{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton6871{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver6871{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl6871{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt6871{
padding-right:5px;}
.basefont6871, .basefont6871 td{
background-color:#FFFFFF;font-family:Helvetica,Georgia,Times New Roman,Arial,Verdana;font-size:14px;line-height:1.2pc;}
.basefont6871 A, .basefont6871 td A{
color:#003333;text-decoration-line:none;}
.basefont6871 A:Hover, .basefont6871 td A:Hover{
text-decoration-line:underline;}
.basefontcustom6871, .basefontcustom6871 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom6871 A, .basefontcustom6871 td A{
background-color:#FF9933;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-top-left-radius:5px;border-top-right-radius:5px;color:#FFFFFF;padding-bottom:10px;padding-left:20px;padding-right:20px;padding-top:10px;text-decoration-line:none;}
.basefontcustom6871 A:Hover, .basefontcustom6871 td A:Hover{
color:#000000;text-decoration-line:underline;}
.basefontquery6871, .basefontquery6871 td{
font-family:Verdana;font-size:8pt;}
.basefontquery6871 A, .basefontquery6871 td A{
color:#00f;text-decoration-line:none;}
.basefontquery6871 A:Hover, .basefontquery6871 td A:Hover{
text-decoration-line:underline;}
